<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】Penyelesaian Permohonan Penarikan melalui Transfer Bank Lokal (Asia Tenggara)
	</title>
	<body>
		__ELEMENT01__ Tuan/Nyonya __ELEMENT02__

		Terima kasih telah menggunakan iWallet.

		Permohonan Transfer Bank Lokal (Asia Tenggara) Anda telah selesai.

		Jumlah：__ELEMENT03__ __ELEMENT04__
		Waktu Pemrosesan：__ELEMENT05__

		[Pemberitahuan]
		•  Untuk memeriksa saldo Anda, cukup login ke akun iWallet Anda dan masuk ke halaman Saldo Akun.
		•  Rincian permohonan ini juga dapat dilihat pada riwayat transaksi akun iWallet Anda.
		•  Biaya transaksi, 2,00% (Minimum VND 10.000,00/THB 20,00/IDR 10.000,00/MYR 2,00) akan dikenakan per transaksi. Biaya ini akan terlihat pada riwayat transaksi Anda.
		•  Pengiriman uang akan dikreditkan ke rekening bank Anda dalam waktu 5-10 menit. Jika Anda belum menerima dana dalam 30 menit, silakan hubungi kami.
		•  Jika ada kesalahan penanganan bank, dana akan dikembalikan ke akun iWallet Anda.

		Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami
		Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.

		━━━━━━━━━━━━━━━━━━
		iWallet Deposit and Withdrawal Support

		URL:__ELEMENT_BASE_URL__/
		Email:bs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
